libany-uri-escape-perl 0.01-3 source package in Ubuntu

Changelog

libany-uri-escape-perl (0.01-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add liburi-escape-xs-perl to Recommends since the very purpose of
    using Any::URI::Escape is to weak-requiring URI::Escape::XS. Also make
    sure it's installed at build time. Thanks to Jonas Smedegaard for the
    bug report. (Closes: #815576)
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <email address hidden>  Mon, 22 Feb 2016 22:33:49 +0100

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc
Focal release universe misc
Bionic release universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libany-uri-escape-perl_0.01-3.dsc 2.2 KiB c8cf5397934149d6ddbfac08790fdfa890424128cd8571e25e371e168b162956
libany-uri-escape-perl_0.01.orig.tar.gz 1.8 KiB e3813cec9f108fa5c0be66e08c1986bfba4d242151b0f9f4ec5e0c5e17108c4c
libany-uri-escape-perl_0.01-3.debian.tar.xz 1.7 KiB 1760b72b7c8145bfab7e99f85e41af0eca76ee2b4be5eea654a8cbb810ceb048

Available diffs

No changes file available.

Binary packages built by this source

libany-uri-escape-perl: No summary available for libany-uri-escape-perl in ubuntu groovy.

No description available for libany-uri-escape-perl in ubuntu groovy.